QQ邮箱为什么无法安装邮箱插件?

原创 财神QQ  2017-04-22 08:00  阅读 1,086 次

QQ邮箱的插件目前支持在windows xp/vista/win7/Mac 0S X 10.6操作系统下,并且浏览器版本为IE6.0浏览器/IE7.0浏览器/IE8.0浏览器、火狐浏览器Firefox3.6以上、谷歌浏览器Chrome8以上、Safari5以上的这些环境下安装。

目前,对于其他操作系统(Ubuntu等)和浏览器版本下暂时还无法安装使用,我们将尽力支持更多环境下的安装使用。

本文地址:https://www.csqq.cn/6836.html
关注我们:请关注一下我们的微信号:扫描二维码财神QQ的公众号,微信号:qq402163
版权声明:本文为原创文章,版权归 财神QQ 所有,欢迎分享本文,转载请保留出处!
PREVIOUS:已经是最后一篇了
NEXT:已经是最新一篇了

发表评论


表情